/* Custom Style */
.section1, .section3 { background: #fafafa; }
.section3 .formmail-table { background: transparent; }
.section-title { position: relative; margin: -10px 0 35px; text-align: center; }
.section-title + p { margin-top: 15px; text-align: center; font-size: 17px; }
.main-board-title { margin-bottom: 10px; line-height: 30px; font-size: 25px; }
.main-board-title a { display: block; background: url('/child/img/icon/main-board-title.png') no-repeat right 1px center; }

@media (max-width: 1024px){
    .section-title { line-height: 18px; font-size: 23px; }
    .section-title + p { line-height: 16px; font-size: 15px; }
    .main-board-title { font-size: 20px; background-size: auto 30px; }
}
@media (max-width: 768px){
    .section-title { line-height: 15px; font-size: 20px; }
    .main-board-title { font-size: 18px; background-size: auto 25px; }
}




/* COMMON */
section { padding: 80px 0; }


/* Visual */
.visual-slide { display: none; }
.visual-slide.slick-initialized { display: block; }
.visual-slide .slick-prev { left: 100px; width: 26px; height: 50px; background: url('/child/img/main/prev.png') no-repeat center; }
.visual-slide .slick-next { right: 100px; width: 26px; height: 50px; background: url('/child/img/main/next.png') no-repeat center; }
.visual-slide .slick-dots li.slick-active button { background: rgba(255,255,255,1); }
.visual-slide .slick-dots button { width: 12px; height: 12px; border-radius: 50%; background: rgba(255,255,255,.5); }
._v { height: 600px; }
._v .centre { position: relative; z-index: 2; }
.v-bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }
._v.on .v-bg{
    -webkit-transition: linear 6s;
    -o-transition: linear 6s;
    transition: linear 6s;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
._v.bg-on .v-bg{
    -webkit-transition: linear 6s;
    -o-transition: linear 6s;
    transition: linear 6s;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.v1 { background: url('/child/img/visual/v1.png') no-repeat center / cover; }
.v2 { background: url('/child/img/visual/v2.png') no-repeat center / cover; }
.v3 { background: url('/child/img/visual/v3.png') no-repeat center / cover; }
.v4 { background: url('/child/img/visual/v4.png') no-repeat center / cover; }

._v .text-wrap {opacity: 0;}
._v.on .text-wrap {
    -webkit-transition: ease-in-out .87s .3s;
    -o-transition: ease-in-out .87s .3s;
    transition: ease-in-out .87s .3s;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
}
._v span { display: inline-block; margin-bottom: 40px; line-height: 25px; font-size: 18px; font-weight: 600; color: rgba(236,115,56,1);}
._v span:after { content: ''; display: block; margin-top: 2px; width: 100%; height: 3px; background: rgba(236,115,56,1); }
._v h3 { margin-bottom: 50px; line-height: 56px; font-size: 44px; font-weight: 600; color: rgba(255,255,255,1);}
._v em { font-style: normal; }
._v a { display: block; padding: 0 20px;
    width: 180px; line-height: 50px; font-size: 17px; font-weight: 500; color: #fff;
    background: rgba(236,115,56,1) url('/child/img/main/visual-more.png') right 20px center no-repeat;
    border-radius: 25px;
}


/* Section */


/* Main Board */
.main-board-wrap:after { content: ''; display: block; clear: both; }
.main-board-left { float: left; padding-right: 50px; width: 50%; }
.main-board-right { float: left; padding-left: 50px; width: 50%; }

.bbs-main-table { width: 100%; }
.bbs-main-table tr th { padding: 10px 0; font-weight: 400; color: #555; }
.bbs-main-table tr th a { display: block; overflow: hidden; white-space: nowrap; word-break: break-all; text-overflow:ellipsis; }
.bbs-main-table tr td { padding: 10px 0; font-weight: 400; color: #999; }
.bbs-main-slide { padding-bottom: 10px; }
.bbs-main-slide { margin-top: 37px; padding-bottom: 10px; }
.bbs-main-slide .slick-track { margin-left: 0; }
.bbs-main-slide .slick-dots { bottom: -20px; }
.bbs-main-slide .slick-dots li { width: 12px; height: 12px; background: rgba(0,0,0,.25); border-radius: 50%; }
.bbs-main-slide .slick-dots li.slick-active { background: rgba(0,0,0,.7); }
._bbs { margin-left: -1px; padding: 0 3px; }
.main-bbs-photo{
    overflow: hidden; display: block; position: relative;
    padding-top: calc(234 / 340 * 100%); height: 0;
    background-color: #F5F5F5; background-repeat: no-repeat; background-size: cover; background-position: center;
}
.main-bbs-photo:after{
    content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background: rgba(218, 100, 40, .85) url('/child/img/main/photo_more.png') no-repeat center;
    box-sizing: border-box;
    opacity: 0;
    -webkit-transition: ease-out .35s;
    -o-transition: ease-out .35s;
    transition: ease-out .35s;
}
._bbs:hover .main-bbs-photo:after{
    opacity: 1;
}
.main-bbs-photo img { position: absolute; left: 0; top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.bbs-content { padding: 30px 10px 40px; border-right: 1px solid rgba(236,115,56,.5); border-bottom: 1px solid rgba(236,115,56,.5); min-height:150px;}
.main-bbs-title{
    display: block; font-size: 18px; font-weight: 500; color: #555555;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}
.main-bbs-date { display: block; font-size: 15px; font-style: normal; font-weight: 400; color: #999999; }

@media (max-width: 1024px){
    section { padding: 50px 0; }
    .visual-slide .slick-dots { bottom: 25px; }
    .visual-slide .slick-dots li { width: 10px; height: 10px; }
    ._v { height: 640px; }
    ._v .text-wrap { padding: 60px 0 0 20px; }
    ._v span { font-size: 16px; margin-bottom: 30px; }
    ._v h3 { font-size: 30px; margin-bottom: 24px; line-height: 1.3; }
    ._v a { display: block; width: 150px; height: 40px; font-size: 16px; line-height: 40px; }
    .v1 { background-position-x: 40%; }
    .v2 { background-position-x: 45%; }
    .v3 { background-position-x: 45%;}
    .v4 { background-position-x: 70%; }
    .slick-arrow { display: none; }

    .main-bbs-title,
    .bbs-main-table tr th,
    .bbs-main-table tr td { font-size: 15px; }

}

@media (max-width: 768px){
    ._v { height: 430px; }
    .v-bg { width: 100%; }

    .main-board-left { padding: 10px 0; width: 100%; }
    .main-board-right { padding: 10px 0; width: 100%; }

    .main-bbs-title,
    .bbs-main-table tr th,
    .bbs-main-table tr td { font-size: 14px; }
    .bbs-main-table tr th a { max-width: 180px; }

    .bbs-content {min-height:135px;}
}

/**/


@media (max-width: 1024px){
    .section-title { line-height: 18px; font-size: 23px; }
    .section-title + p { line-height: 16px; font-size: 15px; }
    .main-board-title { font-size: 20px; background-size: auto 30px; }
}
@media (max-width: 768px){
    .section-title { line-height: 15px; font-size: 20px; }
    .main-board-title { font-size: 18px; background-size: auto 25px; }
}

/* section2 */
.section-nav-link li { padding: 3px; }
.section-nav-link li > div { width: 100%; height: 258px; }
.section-nav-link li a { display: block; width: 100%; height: 100%; }
.section-nav-link .nav-link-text { display: block; text-align: center; }
.section-nav-link .sn1 { background: url('/child/img/main/sn1.png') no-repeat center / cover; }
.section-nav-link .sn2 { background: url('/child/img/main/sn2.png') no-repeat center / cover; }
.section-nav-link .sn3 { background: url('/child/img/main/sn3.png') no-repeat center / cover; }
.section-nav-link .sn4 { background: url('/child/img/main/sn4.png') no-repeat center / cover; }
.section-nav-link .sn5 { background: url('/child/img/main/sn5.png') no-repeat center / cover; }
.section-nav-link .sn6 { background: url('/child/img/main/sn6.png') no-repeat center / cover; }
.section-nav-link .sn7 { background: url('/child/img/main/sn7.png') no-repeat center / cover; }
.section-nav-link .sn8 { background: url('/child/img/main/sn8.png') no-repeat center / cover; }
.section-nav-link li:hover div {  }
.section-nav-link li:hover a { background: rgba(236,115,56,.6);border: 6px solid #ec7338;
    -webkit-transition: all ease-in-out .15s; transition: all ease-in-out .15s;
}


@media (max-width: 1024px){
    .section-nav-link li > div { width: 100%; height: 200px; }

}
@media (max-width: 768px){

}


/* 배너 */
.main-bann { padding-top: 80px; }

@media (max-width: 1024px){
.main-bann { padding-top: 60px; }

}


/* section3 */
.section3 h3 { margin-bottom: 10px; padding: 14px 0 14px 22px; border-bottom: 1px solid #333; background: url('/child/img/main/title-bull.png') left center no-repeat; }
.section3 h3 .img { display: block; float: right; }

@media (min-width: 1025px){
    .main-bbs-ul { display: flex; }
    .main-bbs-ul > li { width: 33.333333%; padding: 10px 30px; }
    .main-bbs-ul > li:first-child { padding-right: 30px; }
    .main-bbs-ul > li:last-child { padding-left: 30px; }
}

@media (max-width: 1024px){
    .main-bbs-ul > li { width: 100%; margin-bottom: 30px; }
    .main-bbs-ul > li:last-child  { margin-bottom: 0; }

}
@media (max-width: 768px){

}




/* gallery bbs main: first full type */
.bbs-main-gallery { margin-top: 18px; }
.bbs-main-box > li { padding: 14px; }
._mg { overflow: hidden; display: block; position: relative; width: 100%; padding-top: calc(230 / 280 * 100%); text-align: center; background-repeat: no-repeat; background-position: center; background-size: cover; }
/* ._bm img { position: absolute; top: 50%; left: 50%; width: 100%; height: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
} */
._mgchild:before { z-index: 1; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5);
    -webkit-transition: ease-out .35s;
    -o-transition: ease-out .35s;
    transition: ease-out .35s;
}
._mtitle { z-index: 2; position: absolute; top: 52px; left: 0; width: 100%; padding: 15px; line-height: 27px; font-size: 19px; color: #fff; }
._minfo { z-index: 2; position: absolute; bottom: 20px; left: 0; width: 100%; font-size: 15px; color: rgba(255,255,255,.5); }
._minfo > span { display: inline-block; position: relative; vertical-align: top; padding: 0 8px; }
._minfo > span:first-child:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 13px; background: rgba(255,255,255,.5); }
._mgchild:hover:before { background: rgba(238, 93, 24, 0.8); }

.first-bbs-main { padding: 0 !important; width: 100%; }
._mgfirst { overflow: visible; position: relative; width: 100%; padding-top: calc(475 / 585 * 100%); }
._mgfirst:before { content: ''; position: absolute; top: 30px; right: -95px; width: 120px; height: 2px; background: rgba(238, 93, 24, 0.4); }
._first-l { display: inline-block; vertical-align: top; padding: 14px; width: 50%; }
._first-r { display: inline-block; vertical-align: top; padding: 14px 14px 14px 54px; width: 50%; }
._first-title { display: block; margin: 68px 0 20px; line-height: 44px; font-size: 37px; }
._first-context { overflow: hidden; display: block; line-height: 24px; color: #666666; }
._first-info { display: block; margin-top: 70px; font-size: 15px; color: #999999; }
._first-info > span { display: inline-block; position: relative; vertical-align: top; padding: 0 8px; }
._first-info > span:first-child:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 13px; background: #e5e5e5; }

@media (max-width: 1024px){
    ._first-l { padding: 7px 0; width: 100%; }
    ._first-r { padding: 14px 0; width: 100%; }
    .bbs-main-box { padding: 7px 0; }
    .bbs-main-box > li { padding: 7px; }
    ._first-title { margin-top: 0; line-height: 38px; font-size: 30px; }
    ._first-context { font-size: 15px; }
    ._first-info { margin: 35px 0; font-size: 14px; }
    ._mgfirst:before { content: none; }
}
@media (max-width: 768px){
    ._first-title { margin-top: 0; line-height: 28px; font-size: 24px; }
    ._first-context { font-size: 14px; }
    ._first-info { margin: 35px 0; font-size: 13px; }
}
